Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Alan Third <[email-masked]>
Date: Fri, 7 Feb 2020 20:18:02 +0000

On Thu, Feb 06, 2020 at 10:04:09AM -0800, Aaron Jensen wrote:
> On Mon, Feb 3, 2020 at 1:30 PM Alan Third <[email-masked]> wrote:
> >
> > > Also, I'm on Catalina. Not sure if that's a difference too.
> >
> > Well, I’ve no ideas.
> >
> > Perhaps this is why people advise not to use CGLayers.
> 
> Thank you for the write up on the current state of the Emacs 27 code.
> I'm going to look into it further this weekend hopefully. In the
> interim, I wonder if you could send me a Emacs 28 binary compiled on
> your machine just to eliminate some difference in compilation as
> what's causing the CGLayer slowness for me?

Here’s one, although I don’t know for sure if it’ll work as I’ve not
got a decent way to copy the required dylib files into the .app.

https://drive.google.com/open?id=1wOiEweKZkjiDmV_M3LSjtbFklchSTuzk

If it doesn’t work I’ll try and finish off my script I’ve got half
done that should sort the .dylib files.
-- 
Alan Third